/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:6fcb596d2e3fb9a9d8637a5a0b40cf69:b14a5975af9ded3f3a648176170c0396:9521615649ad8534dc8f57fc9c1306ae$
 */

.sprite {display:inline-block;overflow:hidden;background-repeat:no-repeat;}
.img-quizpopup, .img-quizpopup {width:545px;height:434px; background-position: -1px -1px; background-image:url(hud-0.png);}
.btn-answer01-selected, .btn-answer01-selected {width:414px;height:104px; background-position: -1px -437px; background-image:url(hud-0.png);}
.btn-answer02-selected, .btn-answer02-selected {width:414px;height:104px; background-position: -548px -1px; background-image:url(hud-0.png);}
.btn-answer03-selected, .btn-answer03-selected {width:414px;height:104px; background-position: -1px -543px; background-image:url(hud-0.png);}
.img-sunsetshimmer, .img-sunsetshimmer {width:168px;height:319px; background-position: -548px -107px; background-image:url(hud-0.png);}
.btn-answer02-up, .btn-answer02-up {width:392px;height:81px; background-position: -1px -649px; background-image:url(hud-0.png);}
.btn-answer03-up, .btn-answer03-up {width:392px;height:81px; background-position: -1px -732px; background-image:url(hud-0.png);}
.btn-answer01-up, .btn-answer01-up {width:392px;height:80px; background-position: -1px -815px; background-image:url(hud-0.png);}
.btn-answer02-over, .btn-answer02-over {width:391px;height:81px; background-position: -1px -897px; background-image:url(hud-0.png);}
.img-gauge, .img-gauge {width:282px;height:94px; background-position: -718px -107px; background-image:url(hud-0.png);}
.fx-yellow, .fx-yellow {width:159px;height:158px; background-position: -718px -203px; background-image:url(hud-0.png);}
.fx-blue, .fx-blue {width:156px;height:153px; background-position: -417px -437px; background-image:url(hud-0.png);}
.fx-pink, .fx-pink {width:156px;height:153px; background-position: -575px -428px; background-image:url(hud-0.png);}
.btn-answer03-over, .btn-answer03-over {width:391px;height:81px; background-position: -417px -592px; background-image:url(hud-0.png);}
.btn-answer01-over, .btn-answer01-over {width:391px;height:80px; background-position: -395px -675px; background-image:url(hud-0.png);}
.btn-answer02-down, .btn-answer02-down {width:391px;height:78px; background-position: -395px -757px; background-image:url(hud-0.png);}
.btn-answer01-down, .btn-answer01-down {width:391px;height:77px; background-position: -395px -837px; background-image:url(hud-0.png);}
.btn-answer03-down, .btn-answer03-down {width:390px;height:78px; background-position: -394px -916px; background-image:url(hud-0.png);}
.img-support-score, .img-support-score {width:125px;height:83px; background-position: -879px -203px; background-image:url(hud-0.png);}
.icn-quiznote, .icn-quiznote {width:96px;height:93px; background-position: -879px -288px; background-image:url(hud-0.png);}
.img-pointer, .img-pointer {width:36px;height:90px; background-position: -964px -1px; background-image:url(hud-0.png);}
.icn-good, .icn-good {width:92px;height:89px; background-position: -733px -363px; background-image:url(hud-0.png);}
.icn-wrong, .icn-wrong {width:88px;height:90px; background-position: -733px -454px; background-image:url(hud-0.png);}
.btn-pause-over, .btn-pause-over {width:86px;height:89px; background-position: -788px -675px; background-image:url(hud-0.png);}
.btn-pause-up, .btn-pause-up {width:86px;height:89px; background-position: -788px -766px; background-image:url(hud-0.png);}
.btn-left-over, .btn-left-over {width:81px;height:87px; background-position: -788px -857px; background-image:url(hud-0.png);}
.img-gauge-starmiddle-active, .img-gauge-starmiddle-active {width:77px;height:74px; background-position: -786px -946px; background-image:url(hud-0.png);}
.img-gauge-starmiddle-desactivated, .img-gauge-starmiddle-desactivated {width:77px;height:74px; background-position: -865px -946px; background-image:url(hud-0.png);}
.btn-left-up, .btn-left-up {width:81px;height:87px; background-position: -871px -857px; background-image:url(hud-0.png);}
.btn-left-down, .btn-left-down {width:81px;height:82px; background-position: -827px -383px; background-image:url(hud-0.png);}
.btn-quiz-down, .btn-quiz-down {width:81px;height:82px; background-position: -823px -467px; background-image:url(hud-0.png);}
.btn-right-over, .btn-right-over {width:80px;height:87px; background-position: -910px -383px; background-image:url(hud-0.png);}
.btn-right-up, .btn-right-up {width:80px;height:87px; background-position: -906px -472px; background-image:url(hud-0.png);}
.btn-pause-down, .btn-pause-down {width:80px;height:82px; background-position: -810px -551px; background-image:url(hud-0.png);}
.btn-right-down, .btn-right-down {width:80px;height:82px; background-position: -892px -561px; background-image:url(hud-0.png);}
.btn-middle-over, .btn-middle-over {width:55px;height:59px; background-position: -876px -645px; background-image:url(hud-0.png);}
.btn-middle-up, .btn-middle-up {width:55px;height:59px; background-position: -876px -706px; background-image:url(hud-0.png);}
.btn-middle-down, .btn-middle-down {width:55px;height:57px; background-position: -876px -767px; background-image:url(hud-0.png);}
.img-gauge-starright-active, .img-gauge-starright-active {width:53px;height:54px; background-position: -933px -645px; background-image:url(hud-0.png);}
.img-gauge-starright-desactivated, .img-gauge-starright-desactivated {width:53px;height:54px; background-position: -933px -701px; background-image:url(hud-0.png);}
.img-gauge-starleft-active, .img-gauge-starleft-active {width:53px;height:53px; background-position: -933px -757px; background-image:url(hud-0.png);}
.img-gauge-starleft-desactivated, .img-gauge-starleft-desactivated {width:53px;height:53px; background-position: -944px -946px; background-image:url(hud-0.png);}
